body {
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 23px;
  text-decoration: bold;
}


a {
  color: #000099;
  text-decoration: none;
}

a:visited {
  color: #000099;
  text-decoration: none;
}

a:hover {
  color: #FF0000;
  text-decoration: none;
}

td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 25px
  color: #666666
}

th {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-decoration: bold;
}

.nav {
    font-size: 12px;

}

.nav2 A:link {color: #330000; text-decoration: none; font-weight: bold; }
.nav2 A:visited {color: #330000; text-decoration: none; font-weight: bold; }
.nav2 A:active {color: #330000; text-decoration: none; font-weight: bold; }
.nav2 A:hover {color: #CC3300; text-decoration: none; font-weight: bold; }


